@charset "UTF-8";
/* CSS Document */


a { outline:none}
.container {position:relative;}
.clear {clear:both;}

/******************************************Header***********************************************/

.header_bg {background:#309edf url(https://palmliving.co.uk/shop_designs/palm_spas/images/header_bg.jpg) repeat; font-family:Arial, Helvetica, sans-serif; color:#FFF;}
.header_bg a {color:#FFF;}
.logo img {display:inline-block; padding:10px 0px;}
.header_info {float:right; text-align:center; padding-top:80px; text-align:right;}
.header_info img {display:inline-block;}

.menu_bg {background:url(https://palmliving.co.uk/shop_designs/palm_spas/images/menu_bg.jpg) top repeat-x; border-bottom:1px #FFF solid;}
.shadow.menu {text-align:center;}
.shadow.menu img {max-width:100%; height:auto; margin:0px auto; padding:0px;}

/* Navigation */
#nav {/* container */ margin:0px; min-height:47px; padding:0px 0px; border:0;}
#nav > a {display: none;}
#nav li {position: relative; z-index:999;}

/* first level */
#nav > ul {margin:0px; list-style:none; display:block; width:100%; padding:0px;}
#nav > ul > li {height: 100%; white-space:nowrap; text-align:center; display:block; float:left; font:normal 13px Arial, Helvetica, sans-serif; color:#FFF; text-transform:uppercase; margin-bottom:0px;}
#nav ul li a {color:#FFF; text-decoration:none; padding:0px 30px; display:block; text-transform:uppercase; margin-right:0px; font-size:14px; line-height:47px; height:47px;}
#nav ul li:first-child {}
#nav ul li:first-child a {padding:0px; padding-top:0px; padding-bottom:0px; height:auto; line-height:normal;}
#nav ul li a:hover {background-color:#FFF; color:#1e3957;}
#nav ul li a:focus {background-color:#FFF; color:#1e3957;}

/*second level*/
#nav .lev2 {display:none; list-style:none; padding:10px; text-align:left; background:#FFF; position:absolute; border-radius:4px; box-shadow:1px 1px 4px rgba(0,0,0,0.5); top:100%; min-width:200px;}
#nav .lev2 li {cursor:pointer;}
#nav li:hover .lev2 {display:block;}
#nav li:hover .lev2 a {color:#000; font-weight:normal; text-transform:none; padding:10px; font-size:14px;}
#nav li:hover .lev2 a:hover {color:#088243; background:none;}

/*Mobile*/
.menu input {display: none;}
.menu label {display: none; margin:0; padding: 12px 20px; font-weight: normal; font-size:12px; text-align: center; color: #FFF;}
.menu label:hover {color: #CCC;cursor: pointer;}
.menu input:checked + label {}
#menu_mobile1:checked ~ #menu_section {display: block;}
img[src=""] {display:none;}

.banner_bg {padding-top:30px; padding-bottom:20px; background:url(https://palmliving.co.uk/shop_designs/palm_spas/images/banner_bg.jpg) top no-repeat; background-size:100% auto;}
.banner_text {text-align:right; padding-right:100px;}
.banner_text img {display:inline-block;}

/*why us*/
.why_us_bg {background:#FFF;}
.why_us {padding-right:0px;}
.why_us .box_icon {float:left; min-width:85px;}
.why_us .box_icon img {display:inline-block; margin:15px;}
.why_us .box_text {font-size:14px; float:left; margin-top:20px; max-width:300px; text-transform:uppercase;}
.why_us .box_text span {color:#666666; font-weight:bold; font-size:15px; text-transform:uppercase; padding-bottom:0px; display:block;}
#why_us_left .box_text {margin-top:30px;}
#why_us_center {padding-left:0px;}

/****************************************** content ***********************************************/
.main_bg {padding-top:30px; background:#e9f4ff;}
.main_column {}
.descr {background:#FFF;}

/*gallery*/
.thumbs {margin-top:15px; margin-left:12px; clear:both;}
.gallery_wrapper {position:relative; padding:15px;}
.gallery_wrapper .image {display:block; width:100%; float:none;}
.gallery_wrapper .item {display:none; text-align:center; width:100%;}
.gallery_wrapper .item img {max-width:100%; height:auto; display:inline-block;}
.gallery_wrapper input { display: none;}
.gallery_wrapper label {float:left; margin-right:8px; margin-bottom:8px; padding: 0px; font-weight: 600; text-align: center;color: #5f457c; width:91px; height:91px; border: 1px solid #ddd; }
.gallery_wrapper label img {max-width:100%;}
.gallery_wrapper label:hover {color: #888;cursor: pointer;}
.gallery_wrapper input:checked + label {color: #555;border: 1px solid #cacaca;border-bottom: 1px solid #fafafa;}
#thumbnail1:checked ~ #photo1,#thumbnail2:checked ~ #photo2,#thumbnail3:checked ~ #photo3,#thumbnail4:checked ~ #photo4,#thumbnail5:checked ~ #photo5,#thumbnail6:checked ~ #photo6,#thumbnail7:checked ~ #photo7,#thumbnail8:checked ~ #photo8,#thumbnail9:checked ~ #photo9,#thumbnail10:checked ~ #photo10,#thumbnail11:checked ~ #photo11,#thumbnail12:checked ~ #photo12,#thumbnail13:checked ~ #photo13,#thumbnail14:checked ~ #photo14,#thumbnail15:checked ~ #photo15,#thumbnail16:checked ~ #photo16,#thumbnail17:checked ~ #photo17,#thumbnail18:checked ~ #photo18,#thumbnail19:checked ~ #photo19,#thumbnail20:checked ~ #photo20,#thumbnail21:checked ~ #photo21,#thumbnail22:checked ~ #photo22,#thumbnail23:checked ~ #photo23,#thumbnail24:checked ~ #photo24 {display: block;}
.gallery_wrapper label img[src=""] {display:none;}
.gallery_wrapper .item img[src=""] {display:none;}

.left_banner {margin-bottom:20px; text-align:center;}
.item_descr {padding:20px 30px;}
.item_descr .images {text-align:center; margin:20px 0px;}
.item_descr .images img {display:inline-block; margin-bottom:20px; max-width:100% !important; height:auto !important;}
.descr_title {text-align:center; font-size:24px; margin-top:0px; color:#4e4e4e; padding-top:20px; padding-bottom:20px;}
.container_title {text-transform:uppercase; font-weight:bold; text-align:left;}
.container_text {padding:30px; font:normal 14px Arial, Helvetica, sans-serif; text-align:left; color:#000;}
.cat_boxes {list-style:none; margin:0px; padding:0px; display:table; width:100%; margin-top:20px; padding-right:10px;}
.cat_boxes li {text-align:center; display:table-cell;}

.highlight img {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; display:block;}
.highlight img:hover {text-decoration:none; filter:alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7;}
.highlight_bg {filter:alpha(opacity=100); -moz-opacity: 1.0; opacity: 1.0; display:block;}
.highlight_bg:hover {text-decoration:none; filter:alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8;}



/*Info*/
.info_row {margin-top:50px;}
.info_wrapper {font:normal 14px Arial, Helvetica, sans-serif; margin-bottom:40px; clear:both;}
.info_wrapper section {display: none; background:#FFF; padding:30px 0px; font:14px normal Arial, Helvetica, sans-serif;}
.info_wrapper input { display: none;}
.info_wrapper label {display: inline-block; margin: 0px 3px 0px 0px; padding: 12px 35px; font-weight: normal; font-size:14px; text-align: center; color: #FFF; background-color:#5d5d5d; border-top-left-radius:4px; border-top-right-radius:4px;}
.info_wrapper label[for="tab1"] {margin-left:0px; }
.info_wrapper label:hover {color: #CCC;cursor: pointer;}
.info_wrapper input:checked + label {color: #000; background-color:#FFF;}
#tab1:checked ~ #content1,#tab2:checked ~ #content2,#tab3:checked ~ #content3,#tab4:checked ~ #content4 {display: block;}

/*Delivery*/
section p {margin-bottom:20px !important;} 
.red_square {background:#1e3957; border-radius:8px; color:#FFF; font:normal 16px Arial, Helvetica, sans-serif; text-align:left; min-height:260px; padding:20px; line-height:1.5em;}
.white_mobile {margin:10px 30px 30px 10px; float:left;}
.red_square h1 {text-decoration:underline; padding-bottom:10px; display:block;color: white !important; font-size: 39px;}
.delivery_options {background:#e6f2f5; border-radius:8px; margin-top:30px; padding:20px; font:normal 15px Arial, Helvetica, sans-serif;}
.spa_kart {float:right; margin:0px 0px 30px 30px;}
.icon_delivery {margin-left:12%; margin-bottom:30px;}
.separator {border-bottom:1px #d1dcdf solid; box-shadow:0px 1px 0px #FFF; margin-top:30px; margin-bottom:30px;}
.delivery_opt h2 {color:#FFF; font:bold 18px Arial, Helvetica, sans-serif; text-align:center; display:block; background:#1e3957; border-radius:8px; padding:15px 10px; text-transform:uppercase;}
.delivery_opt h3 {color:#df0000; display:block; text-align:center; font:bold 20px Arial, Helvetica, sans-serif;}
.collection_fee h2 {color:#FFF; background:#1e3957; text-align:center; border-radius:8px; padding:20px; margin-top:50px;}
.delivery_column {margin-top:25px;}
.address {background:#e6f2f5; padding:20px; text-align:center; border-radius:8px;}
.address p {text-align:left;}
.icon_address {margin-bottom:30px;}
.process {background:#e6f2f5; padding:20px; text-align:center; border-radius:8px;}
.process p {text-align:left;}

/*footer_bg*/
.footer_bg {background:#309edf url(https://palmliving.co.uk/shop_designs/palm_spas/images/header_bg.jpg) repeat; font-family:Arial, Helvetica, sans-serif; color:#FFF;}
.info_footer {margin:30px 0px 0px 0px; padding:0px; list-style:none; font:normal 13px Arial, Helvetica, sans-serif; color:#000; text-align:left;}
.info_footer li {padding:3px 0px; font:normal 14px Arial, Helvetica, sans-serif; margin:0px;} 
.info_footer a:link,.info_footer a:visited {color:#fff; text-decoration:none;}
.info_footer a:hover,.info_footer a:active {color:#fff; text-decoration:underline;}
#footer_header {font:bold 16px Arial, Helvetica, sans-serif; padding-bottom:10px; text-transform:uppercase; color:#fff;}
.logo_footer {float:right; padding:40px 0px 0px 0px;}
.footer_logo {text-align:right; margin-top:30px;}
.copyrights {font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-align:center; padding:0px 0px 0px 0px; clear:both; padding-top:60px;}
.design {font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-align:center; padding:0px 0px 20px 0px;}
.design a:link,.design a:active,.design a:visited {color:#fff; text-decoration:underline;}
.design a:hover {color:#fff; text-decoration:underline;}

@media (max-width:1660px) {
.banner_bg {background-size:auto 100%;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {
.container {width:1169px;}
}

/* Medium devices (desktops ipad landscape, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
.why_us .box_icon {float:none; text-align:center;}
.why_us .box_text {float:none; text-align:center;}
#why_us_left .box_text {margin-top:20px;}
.why_us .box_icon img {margin-bottom:0px;}
.white_mobile {margin-top:50px;}
.icon_delivery {margin-left:3%;}
}

/* Small devices (tablets ipad portrait, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {

    /* first level */ 
	.menu_bg {border-bottom:0px;}
    #nav > ul {height: auto; display: none; width:100%; text-align:center; background-color:#000; margin:2px; padding:0px;}
	#nav ul li a {color:#FFF; text-decoration:none; background-image:none; text-align:center; margin-right:5px; font-size:12px;}
	#nav ul li a img {display:inline;}
	#nav .lev2 {min-width:200px;}
	#nav .lev2 a {text-align:left;}
	
.why_us .box_icon {float:none; text-align:center;}
.why_us .box_text {float:none; text-align:center;}
.why_us .box_text {font-size:12px;}
.why_us .box_text span {font-size:13px;}
#why_us_left .box_text {margin-top:20px;}
.why_us .box_icon img {margin-bottom:0px;}
.white_mobile {margin-top:50px;}
.icon_delivery {margin-left:0px;}
.gallery_wrapper label {width:88px; height:88px;}
.delivery_options {text-align:center !important;}
.spa_kart {display:inline-block; max-width:100%; height:auto; float:none; margin-left:0px;}
	.footer_logo {text-align:left;}
	}

/* xs devices (smaartphones, 767px and less) */
@media (max-width: 767px) {
    /* first level */
    #nav > ul {height: auto; display: none; width:100%; text-align:center; background-color:#000; margin:2px; padding:0px;}
    #nav:target > ul{display: block;}
    #nav > ul > li {width:auto; height: auto; max-width:none; display:block; float:none; text-align:center; padding:7px 10px; border-bottom:1px #FFF solid; margin:0px; background-image:none;}
	#nav .first {background:#FFF;}
	#nav ul li a {color:#FFF; text-decoration:none; background-image:none; text-align:center;}
	#nav ul li a img {display:inline;}
	
	/*Mobile*/
	.menu_bg {background-color:#1e3957;}
	#menu_section {display:none;}
	.menu {border-radius:0;}
	.menu label {display: inline-block; margin:3px 0px 0px 0px; padding: 10px 20px; font-weight: normal; font-size:12px; text-align: center; color: #FFF; border:1px #FFF solid; border-radius:5px;}
	.menu label:hover {color: #CCC;cursor: pointer;}
	.menu input:checked + label {}
	#menu_mobile1:checked ~ #menu_section {display: block;}
	
	/*second level*/
	#nav .lev2 {display:none; list-style:none; padding:10px; text-align:left; background:#555; position:relative; border-radius:4px; box-shadow:none; top:initial; width:100%; max-width:100%;}
	#nav li:hover .lev2 {display:block;}
	#nav li:hover .lev2 a {color:#FFF; font-weight:normal; text-transform:none; padding:12px 10px; font-size:14px;}
	#nav li:hover .lev2 a:hover {color:#088243; background:none;}
	
	.logo {width:100%; float:none; text-align:center;}
	.header_info {width:100%; float:none; text-align:center; margin-top:0px; padding:0px; margin-bottom:15px;}
	.header_bg {padding-top:0px;}
	.why_us {clear:both; float:none; max-width:400px; margin:0px auto;}
	
	.info_wrapper label {width:100%; border-radius:0px;}
	.info_wrapper label[for="tab1"] {margin-left:0px;}
	.info_wrapper input:checked + label {color:#FFF; background:#1e3957;}
	.icon_delivery {margin:0px;}
	.delivery_options {text-align:center;}
	.footer_bg img {max-width: 100%;}
	.banner_text {text-align:center; padding:0px;}
	img {max-width: 100% !important; height:auto;}
	.footer_logo{display:none;}
}